[
  {
    "origin": ["*"],
    "responseHeader": [
      "Content-Type",
      "Access-Control-Allow-Origin",
      "x-goog-resumable"
    ],
    "method": ["GET", "HEAD", "DELETE", "POST", "PUT", "OPTIONS"],
    "maxAgeSeconds": 3600
  }
]
